/*
 * DataPage
 *
 * This is the first thing users see of our App, at the '/' route
 *
 * NOTE: while this component should technically be a stateless functional
 * component (SFC), hot reloading does not currently support SFCs. If hot
 * reloading is not a necessity for you then you can refactor it and remove
 * the linting exception.
 */

import React, { Component } from 'react';

export default class DataPage extends Component { // eslint-disable-line react/prefer-stateless-function
  render() {
    const styles = {
      width: "28px",
      verticalAlign: "middle",
      marginLeft: "3px",
      marginRight: "3px",
      display: "inline-block",
    };

    return (
      <div id="mobile_help_data" className="ik-margin-horizontal-10">
        <h1 className="ik-margin-top-15">如何创建数据</h1>
        <h2 className="ik-margin-top-15">1.工作台上创建数据的入口</h2>
        <p>
          在工作台页面，点击右下角的
          <img style={styles} src="/assets/images/help/plus_icon.png" />
          按钮，在弹出来的菜单里，就是创建数据的功能入口。可以新增采购入库单、新增销售出库单、新增其他入库单、新增其他出库单以及盘点。
        </p>
        <div className="ik-margin-vertical-5">
          <img className="img-responsive" src="/assets/images/help/data_01.png" />
        </div>
        <h2 className="ik-margin-top-15">2.列表页面创建数据的入口</h2>
        <p>列表页是指采购入库单据、销售出库单据等数据的列表页面。在这些列表页面，右上角有【新增】按钮，点击后即可新增该列表对应的数据类型。</p>
        <p>例如，在选择产品页面的右上角点击【新增】，则可以新增产品了</p>
        <div className="ik-margin-vertical-5">
          <img className="img-responsive" src="/assets/images/help/data_02.png" />
        </div>
      </div>
    );
  }
}
